@media (min-width:992px) {
    #artist-gallery {
        padding-top:90px;
        padding-bottom:90px;
    }
    .images-3-description-false .image1 {
        grid-row: 1/12;
        grid-column: 1/span 10;
    }
    .images-3-description-false .image2 {
        grid-row: 12/26;
        grid-column: 1/span 8;
    }
    .images-3-description-false .image3 {
        grid-row: 12/26;
        grid-column: 9/span 8;
    }
    .images-3-description-false .artist-summary {
        grid-row: 1/12;
        grid-column: 11/span 6;
    }
    /* end of code for 3 images and no description */

/*code for 4 images and no description */
.images-4-description-false .image1 {
    grid-row: 1/12;
    grid-column: 1/span 10; 
}
.images-4-description-false .image2 {
    grid-row: 12/26;
    grid-column: 6/span 6;
}
.images-4-description-false .image3 {
    grid-row: 12/26;
    grid-column: 1/span 5;
}
.images-4-description-false .image4 {
    grid-row: 12/26;
    grid-column: 12/span 5;
}
.images-4-description-false .artist-summary {
    grid-row: 1/12;
    grid-column: 11/span 6;
    padding-bottom:20px;
}
/*end of code for 4 images and no description */

/*code for 5 images and no description */
/*.images-5-description-false .image1 {
    grid-row: 3/21;
    grid-column: 1/span 16;
    padding-top:80%;
    
}
.images-5-description-false .image2 {
    grid-row: 21/30;
    grid-column: 1/span 8;
    padding-top:80%;
}
.images-5-description-false .image3 {
    grid-row: 21/30;
    grid-column: 9/span 8;
    padding-top:80%;
}
.images-5-description-false .image4 {
    grid-row: 21/30;
    grid-column: 9/span 8;
    padding-top:80%;
}
.images-5-description-false .image5 {
    grid-row: 21/30;
    grid-column: 9/span 8;
    padding-top:80%;
}

.images-5-description-false .artist-summary {
    grid-row: 1/3;
    grid-column: 1/span 16;
}
/*end of code for 5 images and no description */

/*code for 6 images and no description */
#artist-gallery.images-6-description-false {
    width:80%;
}
.images-6-description-false .image1 {
    grid-row: 1/3;
    grid-column: 1/span 10;
    padding-top:80%;
    
}
.images-6-description-false .image2 {
    grid-row: 1/2;
    grid-column: 11/span 6;
    padding-top:80%;
}
.images-6-description-false .image3 {
    grid-row: 3/4;
    grid-column: 8/span 9;
    padding-top:80%;
}
.images-6-description-false .image4 {
    grid-row: 3/4;
    grid-column: 1/span 7;
    padding-top:80%;
}
.images-6-description-false .image5 {
    grid-row: 4/5;
    grid-column: 1/span 9;
    padding-top:80%;
}


.images-6-description-false .image6 {
    grid-row:4/5;
    grid-column: 10/span 7;
    padding-top:80%;
}
.images-6-description-false .artist-summary {
    grid-row: 2/3;
    grid-column: 11/span 6;
    align-self: center;
}
/*end of code for 6 images and no description */

/*******End Summary no description********/
/*****************************************/

/*****************************************/
/*******Summary and description***********/

/*code for 3 images and description */

.images-3-description-true .image1 {
    grid-row: 1/2;
    grid-column: 1/span 10;
    
    
}
.images-3-description-true .image2 {
    grid-row: 3/4;
    grid-column: 1/span 8;
}
.images-3-description-true .image3 {
    grid-row: 3/4;
    grid-column: 9/span 8;
}
.images-3-description-true .artist-summary {
    grid-row: 1/2;
    grid-column: 11/span 6;
}
.images-3-description-true .artist-description {
    grid-row: 2/3;
    grid-column: 2/span 14;
    padding-top: 40px;
    padding-bottom: 30px;
}
/* end of code for 3 images and no description */

/*code for 4 images and description */
.images-4-description-true .image1 {
    grid-row: 1/2;
    grid-column: 1/span 10;
    padding-top:80%;
    
}
.images-4-description-true .image2 {
    grid-row: 4/5;
    grid-column: 9/span 8;
    padding-top:80%;
}
.images-4-description-true .image3 {
    grid-row: 3/4;
    grid-column: 9/span 4;
    padding-top:80%;
}
.images-4-description-true .image4 {
    grid-row: 3/4;
    grid-column: 13/span 4;
    padding-top:80%;
}
.images-4-description-true .artist-summary {
    grid-row: 1/2;
    grid-column: 11/span 5;
}
.images-4-description-true .artist-description {
    grid-row: 3/5;
    grid-column: 1/span 8;
}
/*end of code for 4 images and description */

/*code for 5 images and description */
#artist-gallery.images-5-description-true {
    width:90%;

}
#artist-gallery.images-5-description-true .artist-gallery-container {
    grid-gap: 20px;
}
.images-5-description-true .image1 {
    grid-row: 1/15;
    grid-column: 1/span 8;
    padding-top:80%;
    
}
.images-5-description-true .image2 {
    grid-row: 1/6;
    grid-column: 13/span 4;
    padding-top:80%;
}
.images-5-description-true .image3 {
    grid-row: 12/18;
    grid-column: 13/span 4;
    padding-top:80%;
}
.images-5-description-true .image4 {
    grid-row: 17/25;
    grid-column: 1/span 5;
    padding-top:80%;
}
.images-5-description-true .image5 {
    grid-row: 24/30;
    grid-column: 13/span 4;
    padding-top:80%;
}

.images-5-description-true .artist-summary {
    grid-row: 1/15;
    grid-column: 9/span 4;
    
}
.images-5-description-true .artist-description {
    grid-row: 15/30;
    grid-column: 6/span 7;
    padding: 0px;
}
/*end of code for 5 images and description */

/*code for 6 images and description */
#artist-gallery.images-6-description-true {
    width:90%;
}
#artist-gallery.images-6-description-true .artist-gallery-container {
    grid-gap: 20px;
}
.images-6-description-true .image1 {
    grid-row: 1/3;
    grid-column: 1/span 8;
    padding-top:80%;
    
}
.images-6-description-true .image2 {
    grid-row: 2/3;
    grid-column: 9/span 4;
    padding-top:80%;
}
.images-6-description-true .image3 {
    grid-row: 2/3;
    grid-column: 13/span 4;
    padding-top:80%;
}
.images-6-description-true .image4 {
    grid-row: 3/4;
    grid-column: 9/span 8;
    padding-top:80%;
}
.images-6-description-true .image5 {
    grid-row: 4/5;
    grid-column: 9/span 4;
    padding-top:80%;
}
.images-6-description-true .image6 {
    grid-row: 4/5;
    grid-column: 13/span 4;
    padding-top:80%;
}
.images-6-description-true .artist-summary {
    grid-row: 1/2;
    grid-column: 9/span 8;
}
.images-6-description-true .artist-description {
    grid-row: 3/5;
    grid-column: 1/span 8;
    align-self: center;
}
/*end of code for 6 images and description */

/*******End Summary and description*******/
/*****************************************/
}